<template lang="html">
  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
  	 viewBox="0 0 41.5 38" style="enable-background:new 0 0 41.5 38;" xml:space="preserve">
  <style type="text/css">
  	.st0{fill:#FFFFFF;}
  </style>
  <path class="st0" d="M20.8,0c2.6,0,5.2,0,7.8,0c1,0,2,0.3,2.8,0.8c0.7,0.5,1.2,1.1,1.6,1.8c0.8,1.4,1.5,2.7,2.3,4
  	c1.8,3.2,3.6,6.4,5.5,9.6c0.3,0.5,0.5,1.1,0.6,1.7c0.2,1.2,0.1,2.4-0.6,3.6c-0.3,0.5-0.6,1-0.9,1.5c-2.3,4.1-4.6,8.1-6.9,12.2
  	c-0.5,0.8-1.1,1.5-2,2c-0.8,0.5-1.7,0.7-2.6,0.7c-2.5,0-5,0-7.5,0c-2.7,0-5.3,0-8,0c-1.6,0-3-0.7-4-2c-0.2-0.2-0.4-0.5-0.6-0.8
  	c-1.9-3.4-3.8-6.9-5.8-10.3c-0.6-1.1-1.2-2.1-1.8-3.2c-0.3-0.5-0.5-1.1-0.6-1.7c-0.2-1.2,0-2.4,0.6-3.6c0.5-0.9,1-1.7,1.5-2.6
  	c2.2-3.7,4.2-7.4,6.3-11c0.3-0.7,0.8-1.2,1.4-1.7c0.8-0.6,1.6-0.9,2.5-1.1C12.6,0,12.8,0,13,0C15.7,0,18.2,0,20.8,0z M36.9,19
  	c0-9.1-7.2-16.4-16.2-16.4C11.7,2.5,4.6,10.1,4.6,19c0,9.1,7.2,16.5,16.2,16.5C29.5,35.4,36.9,28.3,36.9,19z"/>
  </svg>
</template>
